a.header_logo img{
    width: 110px;
}

.menu-header nav ul li a {
    font-size: 16px;
    text-transform: uppercase;
}

.product-block h2 a{
    color: #4c4d4f !important;
}
p, a, i, li {
    color: #4c4d4f;
}

.list-slider-fashion span.xmpt a:hover{
    color: #fff !important;
    opacity: 0.9;
}
#yith-ajaxsearchform input#yith-s ,
#yith-ajaxsearchform input#yith-searchsubmit{
    padding: 10px 5px;
    height: 40px;
}
.shotline i {
    font-size: 37px;
    margin: 0 0 0 0px;
}
.btn-datmua {
    background: none repeat scroll 0 0 #f15922;
    box-shadow: 0 -3px 0 0 #C27806 inset;
}
.list-number-info-service p {
    font-size: 15px;
    color: #4c4d4f;
}

.menu-header nav ul li:hover {
    background: #e14c16 !important;
}

.thuong-dongho .thumb{
    background: #f15922;
}

h3.tils_s > a {
    border-top: 2px solid #f15922;
    color: #f15922;
}
body{
    color: #4c4d4f;
}
.thuong-dongho .scrollbar {
    background: transparent url(/image/catalog/bg-scrollbar-track-y.png) no-repeat 0 0;
}
.shotline p strong {
    line-height: 35px;
}
.shotline p strong a{
    font-size: 17px;
    color: #E23716;
}

#cart span{
    position: absolute;
    top: -5px;
    left: 25px;
    z-index: 11;
    background: #f15922;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    text-align: center;
    color: white;
    border: 1px solid white;
}
#cart .btn-danger {
    color: #fff;
    background-color: #f15922;
    border-color: #f15922;
}
html .sidebox-order_action .btncart-checkout:before {
    background-color: #f15922;
}

html .sidebox-order_action .btncart-checkout {
    border: 1px solid #f15922;
}

html table.table-cart tr td {
    padding: 20px;
    vertical-align: top;
    border: none;
}
.search-cart{
    top: 20px;
}
.search-cart .shotline{
    height: 40px;
}
 .shotline p {
    padding-left: 40px;
}
@media(max-width: 1200px){
    .shotline i{
        display: none;
    }
    .shotline p {
        padding: 0 2px;
    }
}
@media(max-width: 991px){
    .search-cart .shotline {
        float: initial;
        text-align: center;
    }
    .header {
        background: unset;
    }
    .shotline p strong {
        font-size: 13px;
        padding-right: 2px;
        color: #E23716;
    }
    .shotline p {
        display: inline-block;
        font-size: 14px;
        line-height: 13px;
        padding-left: 40px;
    }
    .menu-header .navbar-collapse.collapse.in {
        padding-bottom: 20px;
    }
    .shotline {
        border: none;
        background: transparent;
    }
    #cart:hover .cart_products_list{
        display: none;
    }
    .search-cart{
        top: 0;
    }

    .shotline p {
        padding-left: 0;
    }
    .shotline a i{
        display: none;
    }
    .shotline {
        background: #FFFFFF;
        border: 1px solid #f15922 !important;
    }
    .shotline p strong a {
        font-size: 20px;
    }
    
    

}
#yith-ajaxsearchform input#yith-s {
    width: 70%;
}
#yith-ajaxsearchform input#yith-searchsubmit {
    width: 30%;
}



.info_comany h3 {
    font-weight: bold;
    color: #d0cdcd;
    font-size: 19px;
}
.info_comany h2 {
    font-size: 31px;
    font-weight: bold;
    color: #f15922;
}

.info_comany p {
    font-size: 16px;
    font-weight: 500;
    color: #4c4d4f;
}
@media(max-width: 568px){
    .info_comany-wp{
        width: 100%;
    }
    .info_comany {
        text-align: center;
    }
    .shotline p strong a {
        font-size: 16px;
    }
    #yith-ajaxsearchform input#yith-s {
        width: 65%;
    }
    #yith-ajaxsearchform input#yith-searchsubmit {
        width: 35%;
    }
    #info_comany-wp{
        display: none;
    }
} 

.info_comany h2 {
    padding-left: 45px;
}
.menu-menu-top-container ul a{
    color: #d0cdcd;
}
.menu-header nav ul li a {
    padding: 10px 25px 7px;
}
.menu-header nav ul li.current-menu-item {
    background: #e14c16 !important;
}

.menu-sidebar ul li a {
    display: contents;
    margin-bottom: 0;
    text-transform: uppercase;
}
.menu-sidebar .menusanpham .sub-menu{
    padding-top: 15px;
}
.menu-sidebar ul li a span {
    display: contents;

}
.menu-sidebar ul li ul li{
    cursor: pointer;
}
.menu-sidebar ul li ul li ul li{
    float: left;
    width: 100%;
    padding: 10px 10px 10px 15px;
    background: #F4F4F4;
    border-bottom: 1px solid #DCDCDC;
}
.menu-sidebar ul li ul li a,
.menu-sidebar ul li ul li:before{
    font-size: 16px;
    
}
.sidebar-home ul li.dropdown_2:before,
.sidebar-home ul li.dropdown:before {
    content: "\f101";
    font: normal normal normal 14px/1 FontAwesome;
    padding-right: 10px;
    float: right;
    padding-top: 5px;
    cursor: pointer;
    font-weight: bold;
    transition: transform .3s ease-in-out;
}
.sidebar-home ul li.dropdown_2:before:hover,
.sidebar-home ul li.dropdown:before:hover {
    color: #f15922;
}

.sidebar-home ul li.dropdown_2.arrow.down:before,
.sidebar-home ul li.dropdown.arrow.down:before  {
transform: rotate(90deg);
padding-top: 10px;
}


.menu-sidebar .menusanpham .sub-menu{
    padding-left: 0;
}
.menu-sidebar ul li ul.level2 li:before{
    content: unset;
}
.menu-sidebar .menusanpham .sub-menu.level1{
    padding-left: 15px;
}
.menu-sidebar .menusanpham .sub-menu.level2{
    padding-left: 15px;
}
.menu-sidebar ul li ul li:before:not(ul){
    content: unset;
}
.menu-sidebar ul li ul.level1{
    padding-left: 15px;
}
.menu-sidebar ul li ul.level1 li a{
    font-weight: bold;
}
html ul.sub-menu.level1.open{
    display: block !important;
}
.menu-sidebar ul li ul.level1 li{
    border-bottom: 1px solid #DCDCDC;
    padding: 10px 0;
        
}
.menu-sidebar ul li ul.level1 li a{
    font-size: 15px;
}
.menu-sidebar ul li ul.level2 li a{
    font-size: 14px;
}
.menu-sidebar ul li ul.level1 li:last-child{
    border: 0;
} 
.menu-sidebar ul li ul.level1 li.dropdown_3:before {
    content: "\f101";
    font: normal normal normal 14px/1 FontAwesome;
    padding-right: 10px;
    float: right;
    padding-top: 5px;
    cursor: pointer;
    font-weight: bold;
    transition: transform .3s ease-in-out;
}
.menu-sidebar ul li ul.level1 li.dropdown_3.arrow.down:before{
    transform: rotate(90deg);
    padding-top: 10px;
}
.menu-sidebar .menusanpham .sub-menu.level3 {
    padding-left: 15px;
} 
.brand-logo .blog-title{
	margin-bottom:20px;
}
.brand-logo .blog-title h2{
font-size:22px;
line-height:28px;
font-weight:bold;
} 
.brand-logo {
	clear:left;
    margin-bottom:20px;
} 
.btn-datmua:hover{
color:#fff !important
}